body {
	background-color:#000000;     
	color:#FFFF00;
	font-family:Helvetica, Arial, sans-serif;
	SCROLLBAR-BASE-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #FF8800;
	scrollbar-3dlight-color:#FF8800;
	scrollbar-darkshadow-color:#FF8800;
	scrollbar-highlight-color:#000000;
}
p,ul,ol,li,div,td,th { font-size:10pt;  }

h1 { 
	font-size:15pt;
}
h2 { 
	font-size:13pt;	
}
h3 { 
	font-size:10pt;
}
	
A:link {
	text-decoration: none;
	font-size:10pt;
	color:#FF8800;	
}

A:active {
	text-decoration: none;
	font-size:10pt;
	color:#FF8800;
}

A:visited {
	text-decoration: none;
	font-size:10pt;
	color:#FF8800;
}

A:hover {
	text-decoration: none;
	font-size:10pt;
	color: #FF0000;
}

#black {
	color:#000000;
	font-size:8pt;
}
